[**brk-client**](../README.md)

***

[brk-client](../globals.md) / SeriesTree\_Indexes\_Year1

# Interface: SeriesTree\_Indexes\_Year1

Defined in: [Developer/brk/modules/brk-client/index.js:5872](https://github.com/bitcoinresearchkit/brk/blob/76869ed2b6aad1e1c3da7aff4c90e9b5788fb606/modules/brk-client/index.js#L5872)

## Properties

### date

> **date**: [`SeriesPattern14`](../type-aliases/SeriesPattern14.md)\<`number`\>

Defined in: [Developer/brk/modules/brk-client/index.js:5873](https://github.com/bitcoinresearchkit/brk/blob/76869ed2b6aad1e1c3da7aff4c90e9b5788fb606/modules/brk-client/index.js#L5873)

***

### firstHeight

> **firstHeight**: [`SeriesPattern14`](../type-aliases/SeriesPattern14.md)\<`number`\>

Defined in: [Developer/brk/modules/brk-client/index.js:5874](https://github.com/bitcoinresearchkit/brk/blob/76869ed2b6aad1e1c3da7aff4c90e9b5788fb606/modules/brk-client/index.js#L5874)
